// creator  : weidu.exe (version 23100)
// argument : FFCROWD4.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~FFCROWD4~

IF ~~ THEN BEGIN 0 // from: FFBIFF01:4.0 FFACTOR3:4.0
  SAY #29913 /* ~Oh, terrible!  Get him off the stage!!~ [FFCRO401] */
  IF ~~ THEN EXTERN ~FFBIFF01~ 5
END
